Trying to apply a patch to the Desktop Client 11.3 SP1 returned the error "Cannot complete the install because of a conflicting dependency".

book

Article ID: 48607

calendar_today

Updated On:

Products

DSERIES- SERVER CA Workload Automation DE - System Agent (dSeries)

Issue/Introduction

Trying to apply a patch to the Desktop Client 11.3 SP1 returned the error:

" Cannot complete the install because of a conflicting dependency.
Software being installed: CA Workload Automation Desktop Client

11.3.0.201306061122_1069 (com.ca.wa.desktop.workbench.feature.feature.group 11.3.0.201306061122_1069)
Software currently installed: Shared profile 1.0.0.1360093034868 (SharedProfile_SDKProfile 1.0.0.1360093034868)
Only one of the following can be installed at once:
CA WA WSDL Parser 11.3.0.201209210305_505 (com.ca.wa.desktop.wsdl 11.3.0.201209210305_505)
CA WA WSDL Parser 11.3.0.201306061122_1069 (com.ca.wa.desktop.wsdl 11.3.0.201306061122_1069)
..."

Stop the Desktop Client and then start it again with elevated privileges, i.e. instead of mere launching it, open the options by right-clicking and choose "Run as administrator".

Environment

Release:
Component: DSRIES